Installation Media - Freedom Issue #2412

Stop distribution of images with freedom issues

2019-08-06 04:11 PM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

There may be some installation images with freedom issues.
One of them is Parabola systemd LXDE ISO.
At least, there is #2391.

Distribution of these images must be stopped ASAP until new images are ready.

History

#1 - 2019-08-06 04:43 PM - freemor

- Status changed from unconfirmed to info needed

What freedome issue? What exactly is the issue? What on the .iso is problematic.

Also, Please do stop with the ASAP. It isn't necessary, it's rather rude, it's not effective, I've told you this in prior BRs

#2 - 2019-08-06 09:37 PM - Anonymous

There are is/old packages with freedom issues which were fixed later.

For example, in LXDE complete systemd ISO, BSOD screensaver from xscreensaver package is included.

#3 - 2019-08-13 09:33 AM - oaken-source
- Assignee set to bill-auger

- Status changed from info needed to unconfirmed

I'm tagging bill-auger on this, he can confirm whether the isos actually contain packages where freedom issues were identified later.

#4 - 2020-12-15 02:23 PM - bill-auger

- Status changed from unconfirmed to not-a-bug
